local fn = _gn(0x8aa1f3c2)
--- Allows StaticEmitter's without a linked entity to make use of environment features like occlusion and reverb even if they are located higher than 20.0 units above any static collision inside interiors.
-- This native allows you to extend the probe range up to 150.0 units.
-- @param probeLength The desired probe length (20.0 - 150.0)
function Global.SetEmitterProbeLength(probeLength)
	return _in2(fn, probeLength)
end
